package cn.wisenergy.service;

import java.util.List;

/**
 * <p>
 * 服务类
 * </p>
 *
 * @author chenqi
 * @since 2021-01-19
 */
public interface WorkUserDeptService {

    Integer getDeptIdByUserId(Integer id);

    List<Integer> getUserIdsByDeptId(Integer deptId);
}
